/* Add any valid CSS declarations */
/*global*/
hr { border: 0 0 0 0 solid #fff; clear:both; }
/*page header help view*/
#block-views-onc-header-links-block .views-field { text-align:right }
/*header hidden items*/
div.block-region-header.block-search .form-item-custom-search-types{ display:none !important; }
#block-commons-utility-links-utility-links { display:none !important; }

/*web form*/
div#block-system-main {
    padding: 0 40px;
}

/* dynamic plots */

.dynamic-plot-block {
  margin-bottom: 40px;
}
/* column width video */
.video-container {
    height: 0;
    overflow: hidden;
    margin-bottom: 8px;
    padding-top: 30px;
    padding-bottom: 56.25%; /* 9/16 inverse of 16/9 -- override this for different aspect ratio */
    position: relative;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* end column-width video */

/*alerts forms*/
div.form-item-field-alert-date-value-value .date-padding .form-item { margin:0 !important; }

/*images*/
img.spectrogram-thumbnail {
width:96%; 
}
.featured-media {
  border: solid 1.1em #4c4d4f;
  border-radius: 1em;
  background-color: #4c4d4f;
  color: #fff;
  max-width: 96%;
  display: inline-block;
  width:auto;
  margin: 1em 0;
}
.featured-media a { color: #FFF !important }

/*search results*/
div.search-results-wrapper {
  padding-top: 1em;
}
div.search-results-wrapper ol.search-results {
  margin-left: 0 !important;
}

.onc-device-list-general-label {
float:left;
}

.onc-device-list-general-field {
margin-left: 170px;
display: block;
}

.onc_title_display {
   clear: both;
   display: block;
}

p.onc_float_display img {
float: left;
margin-left: 5px; 
margin-right: 5px;
}

#quicktabs-device_listing_tabs .item-list {
  background-color:#BCD6EB;
}

.onc_clear_left {
  clear: left;
}

.view-onc-device-category-details .view-content .views-table,
.view-onc-device-category-all .view-content .views-table,
.view-teaching-resources .view-content .views-table,
.view-onc-device-listing .view-content .views-table
{
   table-layout: fixed  !important;
}

/*articles*/
.article-title-top {
  font-size: smaller;
  text-transform: uppercase;
}
.article-body{ clear:both; }


/*newsletters*/
#node-878 .node-content img,
#node-881 .node-content img {
  border: none !important;
}


